Loading...
Searching...
No Matches
basis.cc File Reference

`basis` - plot a finite element basis More...

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

void | usage ()
int | main (int argc, char **argv)

## Detailed Description

`basis` - plot a finite element basis

Definition in file basis.cc.

## Function Documentation

## usage()

void usage | ( |  | ) |

Definition at line 158 of file basis.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 171 of file basis.cc.